RubyGems Navigation menu

squire 1.3.6

Squire handles your configuration by common config DSL.

Versions:

  1. 1.3.6 - February 17, 2014 (24 KB)
  2. 1.2.6 - October 9, 2013 (24 KB)
  3. 1.2.5 - September 30, 2013 (24 KB)
  4. 1.2.4 - September 28, 2013 (23.5 KB)
  5. 1.2.3 - August 31, 2013 (22.5 KB)
Show all versions (10 total)

Runtime Dependencies:

Authors:

  • Samuel Molnar

Owners:

F55298b16490cdfa08cca375b7e1eed5

Total downloads 3,616

For this version 404

Show all versions (10 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'squire', '~> 1.3.6' = Copy to clipboard Copied!

install:
gem install squire = Copy to clipboard Copied!

Links: